<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from https://moodle.pstu.edu
 *
 * @package    qformat
 * @subpackage giftmedia
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nogiftfile'] = 'Невозможно найти файл в формате GIFT в zip-архиве. Пожалуйста, убедитесь, что ваш архив содержит файл с расширением .txt в корне архива.';
$string['pluginname'] = 'Формат GIFT с изображениями';
$string['pluginname_help'] = 'Подобен формату GIFT, но позволяет импортировать вопросы с изображениями в тексте вопроса и ответов вместе с файлами изображений посредством загрузки zip-архива.';
